Sign in to follow this  
Followers 0
waky

Invalid version of playarc.w2v

9 posts in this topic

I have been away for a month, so I logged in to update the game & got 1.19.1, which updated OK.

Then I set it going again & D/L 1.19.2.

When this was installed I got an error message - playarc.w2v is not a valid previous version - and the update did not go ahead.

Anyone know how to fix this? I need my WWIIOnline fix & cant wait til the new CD version comes out.

I am only on dial-up still so I would rather not try to D/L the whole program from scratch.

BTW I think those were the right version numbers.

Share this post


Link to post
Share on other sites

The problem is the RAM returning incorrect information. It could be hardware failure. Try these things:

1) Reboot and try again

2) Try installing the previous patch then continuing (if you're at 1.19.1 then reinstall the 1.19.0 to 1.19.1 patch): ftp://downloads.wwiionline.com/wwiiol11901191.exe

3) Go into your BIOS and lower the RAM timing (temporarily, until you get it patched)

4) If you have multiple sticks of RAM (which don't require matched pairs) then pull out one of the sticks of RAM and see if you can patch that way.

Share this post


Link to post
Share on other sites

Rebooted but that didnt make any difference.

Tried the 190 to 191 but then I had an error, invalid version of playarc.w2s, which makes sense cos I no longer have the 1.19.0 version but now have the 1.19.1 one.

I dont fancy playing around in bios with timings , I wouldnt know what to set them to anyway.

It appears I dont have a 1.19 download, the latest one appears to be about 1.17.X, & I have patched up since then

Share this post


Link to post
Share on other sites

Do yourself a favor and get a good memory testing program and see if you got a bad memory module. It may be an intermittin problem so a simple mem test on powerup may not see it.

I suggest memtest86. Go here to get it: http://www.memtest86.com/

I know it is hard to believe but more then likely the cause of your problem is a bad RAM Memory Module. More then likely it is causing you other problems as well.

Share this post


Link to post
Share on other sites

If you have multiple sticks of ram,try pulling them out & leaving only enough ram in to boot up. Then do your downloading/patching...it worked for me with the same problem!

Share this post


Link to post
Share on other sites

Well I couldn't see why/how it would work but it does!!!!

I pulled one stick, tried the file I had D/L & install it did. I still cant believe it. :)

Thanks for your help fellas.

.........walks away shaking head.....turns back.....asks..... will it still work if I put the other RAM back in?

Share this post


Link to post
Share on other sites

More then likely that RAM stick you pulled out has a bad place on it. Just think about it if it bad it returns the bit (0) everytime, so it is wrong only half of the time on average. I would test it to see if its bad.

Share this post


Link to post
Share on other sites

Put all your ram back in after doing your download/install. If it's too bad,you will probably get errors ingame & may have to replace it!?!?

Share this post


Link to post
Share on other sites
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.